<?php
include('../../includes/con2pma3.php');
include('../../includes/checkSession.php');
$id = $_SESSION['id'];
$projectID = $_GET["projectID"];

?>
    <option value="">Select Phase</option>
<?php

$result21 = mysql_query("SELECT  Phase_id, Phase_name FROM projects, projectphases where
 projects.companySerial = '$id' AND projects.projStatus=1 AND projectphases.Phase_status=1
 AND projects.projectSerial=projectphases.project_id AND projectphases.project_id='$projectID' ORDER BY Phase_name ASC");

while($row = mysql_fetch_array($result21 , MYSQL_ASSOC))
{
    $i = $row['Phase_id'];
    $n = $row['Phase_name'];

    /*    if( $i == $p)
            echo " <option selected='selected' value='$i'> $n </option>";
        else*/
    echo " <option value='$i'> $n </option>";
}
?>